
/*Import fonts*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    /*Fonts*/
    --theme-text-2: #3b3b3b;
    --theme-text-1: #3b3b3b;
    --theme-font-family: "Montserrat", sans-serif;
    /*http://mcg.mbitson.com/#!?mcgpalette0=%23e4002b*/  
     /*Navbar Colors*/
     --ob-nav-text-color: #fff;
     --ob-nav-bg-color: #e00026;
     /*http://mcg.mbitson.com/#!?mcgpalette0=%23e4002b*/  
     /*color primary*/
     --theme-primary-50: #FCE0E6;
     --theme-primary-100: #F7B3BF;
     --theme-primary-200: #F28095;
     --theme-primary-300: #EC4D6B;
     --theme-primary-400: #E8264B;
     --theme-primary-500: #E4002B;
     --theme-primary-600: #E10026;
     --theme-primary-700: #DD0020;
     --theme-primary-800: #D9001A;
     --theme-primary-900: #D10010;
     --theme-primary-A100: #FFF9F9;
     --theme-primary-A200: #FFC6C8;
     --theme-primary-A400: #FF9397;
     --theme-primary-A700: #FF7A7E;
     /*Contrast colors*/
      --theme-primary-contrast-50: #161616;
      --theme-primary-contrast-100: #161616;
      --theme-primary-contrast-200: #161616;
      --theme-primary-contrast-300: #FFFFFF;
      --theme-primary-contrast-400: #FFFFFF;
      --theme-primary-contrast-500: #FFFFFF;
      --theme-primary-contrast-600: #FFFFFF;
      --theme-primary-contrast-700: #FFFFFF;
      --theme-primary-contrast-800: #FFFFFF;
      --theme-primary-contrast-900: #FFFFFF;
      --theme-primary-contrast-A100: #FFFFFF;
      --theme-primary-contrast-A200: #FFFFFF;
      --theme-primary-contrast-A400: #FFFFFF;
      --theme-primary-contrast-A700: #FFFFFF;
}
/*Footer*/
app-channel-footer {
    padding: 1rem 0;
    background-color: #420515;
    text-align: center;
}
app-channel-footer a img {
    max-width: 8rem;
}
/*Mobile*/
@media (max-width: 599px) {
    app-channel-footer {
        display: none;
    }
}